@charset "UTF-8";
/* CSS Document */



body{
	overflow-x: hidden;
	background: #FFF;
	color: #212121;
	line-height: 1.8;
	font-family: "Helvetica Neue", Helvetica, "Trebuchet MS", Arial, Verdana, Tahoma, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
}



html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video, p, h1, h2, h3, h4, h5, h6, input, ul, ol, li { padding: 0px; margin: 0px; }

p, h1, h2, h3, h4, h5, h6 { padding-bottom: 10px; } 

h1 { font-size: 40px; font-family: 'Montserrat', sans-serif; } 
h2 { font-size: 32px; font-family: 'Montserrat', sans-serif; } 
h3 { font-size: 26px; font-family: 'Montserrat', sans-serif; } 
h4 { font-size: 16px; font-family: 'Montserrat', sans-serif; } 
h5 { font-size: 14px; } 
h6 { font-size: 12px; } 

hr{margin-top: 2rem !important; margin-bottom: 2rem !important;}

.alignleft { float: left; margin-right: 10px; }
.alignright { float: right; margin-left: 10px; }  
.aligncenter {display:block; margin-left:auto; margin-right:auto;}

.clear {clear: both;}

a{outline:none !important;}

img{max-width: 100%; height: auto;}

.red{color:#F00;}

.wrap{max-width: 1360px; margin-left: auto; margin-right: auto;}

.errorpage{text-align: center; padding: 80px 0px;}

img.error-images{width:100%; max-width: 650px; margin-left: auto; margin-right: auto; height: auto; margin-top: 20px;}

.pagetitlewrap {padding-top: 0px; position: relative;}

#pagetitle{width: 100%; height: auto; padding-top: 160px; padding-bottom: 35px; position: relative; background-position: center !important; background-size: cover !important; display: block; position: relative;
background: rgb(23, 28, 36);
background: -moz-linear-gradient(0deg, rgb(23, 28, 36) 0%, rgb(8, 29, 51) 100%);
background: -webkit-linear-gradient(0deg, rgb(23, 28, 36) 0%, rgb(8, 29, 51) 100%);
background: -o-linear-gradient(0deg, rgb(23, 28, 36) 0%, rgb(8, 29, 51) 100%);
background: -ms-linear-gradient(0deg, rgb(23, 28, 36) 0%, rgb(8, 29, 51) 100%);
background: linear-gradient(90deg, rgb(23, 28, 36) 0%, rgb(8, 29, 51) 100%);
}

#pagetitle .banneroverlay {width: 100%; height: 100%; z-index: 1; position: absolute; top: 0; left: 0; opacity: 0.85;}

#pagetitle h1 {color: #FFF; font-size: 46px; line-height: 72px; position: relative; z-index: 3; font-family: 'Montserrat',sans-serif; font-weight: bold; display: block; padding: 0px; text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4); float: left;}
#pagetitle h4 {color: #FFF; font-size: 34px; line-height: 72px; position: relative; z-index: 3; font-family: 'Montserrat',sans-serif; font-weight: bold; display: block; padding: 0px; text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4); float: right;}


#pagetitle.single-post-page-title{}
#pagetitle.single-post-page-title .banneroverlay{background: #171c24; width: 100%; height: 100%; z-index: 1; position: absolute; top: 0; left: 0; opacity: 0.85;}


img.page-title-curve{display: block; position: absolute; width: 100%; left: 0; bottom: -1px; background: url('../images/curve.svg'); z-index: 20;}


.newer-older{margin-bottom: 60px;}
.newer-older p.older{}
.newer-older p.older a{display: block; padding: 15px; display: block; width: 100%; background: #EEE; text-align: center; text-decoration: none; font-weight: bold; color:#222; transition: all ease 0.3s; opacity: 1;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}

.newer-older p.older a:hover, .newer-older p.older a:focus{background: #DDD;}

.newer-older p.newer{}
.newer-older p.newer a{display: block; padding: 15px; display: block; width: 100%; background: #EEE; text-align: center; text-decoration: none; font-weight: bold; color:#222; transition: all ease 0.3s; opacity: 1;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}

.newer-older p.newer a:hover, .newer-older p.newer a:focus{background: #DDD;}

#content{}

#content.single-post{
padding: 50px 50px 20px 50px;
background: #FFF;
position: relative;
z-index: 999;
margin-top: -160px;
border-radius: 25px;
-webkit-box-shadow: 0px -5px 35px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px -5px 35px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px -5px 35px 0px rgba(0, 0, 0, 0.2);	
margin-bottom: 80px;
	
}

#content ul{margin-left:20px;}
#content ul li{padding-bottom: 5px;}
#content ol{margin-left:20px;}
#content ol li{padding-bottom: 5px;}

#content h2{font-size: 32px; line-height: 1.6; font-family: 'Montserrat', sans-serif; font-weight: 700;}
#content h3{font-size: 24px; line-height: 1.6; font-family: 'Montserrat', sans-serif; font-weight: 700;}


#mobilemenu-social{}
#mobilemenu-social a{font-size: 24px; text-decoration: none; color: #FFF; display: inline-block; margin-right: 15px;}



	article {
		
	}
		.featured-thumbnail {
			
		}
		.post-content {
			
		}
			.pagination {
				
			}
	.post-meta {
		
	}
	.post-navigation {
		
	}



.page {
	
}
	#page-content {
		
	}
	#page-meta {
		
	}

.post {
	
}
	.postContent {
		
	}
	.post-excerpt {
		
	}

nav.oldernewer {
	
}
	.older {
		
	}
	.newer {
		
	}

.search {
	
}

.author {
	
}
#recent-author-posts {
	
}
#recent-author-comments {
	
}


